[head]
leftpic=1.jpg
leftwidth=3
pic=2.jpg
rightpic=3.jpg
rightwidth=3
area=1024,53
sys2regwidth=20

[group]
normal=54.jpg
hover=54.jpg
check=tab.png
area=64,26
border=64,23
text=49,49,49
seltxt=255,255,255
hovtxt=255,0,0

[function]
normal=black.png
hover=black_h.png
check=black_g.png
text=255,255,255
area=76,28
border=76,28
downborder=15,28
#textbg=0,0,0
seltxt=248,212,0
#seltxtbg=70,68,66
hovtxt=248,212,0
#hovtxtbg=70,68,66

[home]
normal=zy.png
hover=zy_h.png
check=zy_g.png
area=38,28
border=38,28

[back]
normal=shuax.png
hover=shuax_h.png
check=shuax_g.png
area=38,28
border=38,28

[separator]
pic=line.png

[full]
normal=qp.png
hover=qp_h.png
check=qp_g.png
area=28,19
border=28,19

[min]
normal=s.png
hover=s_h.png
check=s_g.png
area=27,19
border=27,19

[max]
normal=fd.png
hover=fd_h.png
check=fd_g.png
area=27,19
border=27,19

[restore]
normal=sx.png
hover=sx_h.png
check=sx_g.png
area=27,19
border=27,19

[close]
normal=dc.png
hover=dc_h.png
check=dc_g.png
area=27,19
border=27,19

[shownav]
normal=tc.png

[hidenav]
area=28,31
border=28,31
normal=gb.png

[more]
normal=up.png
hover=up_h.png
check=up_g.png

[statusbar]
bgcolor=0, 0, 0
bdrcolor=43, 43, 43

[floating]
area=150,28
border=150,28
normal=bg1.jpg

[navigate]
background=NavBarBack.bmp
title=NavBarTablTitle.bmp
tleft=NavBarTitleL.bmp
tright=NavBarTitleR.bmp
nortab=NavTabBgNor.bmp
seltab=NavTabBgSel.bmp

[navigateright]
normal=black_1.png
hover=blackhover_1.png
check=blackcheck_1.png
text=255,255,255
area=52,28
border=52,28
#textbg=0,0,0
seltxt=255,255,255
#seltxtbg=70,68,66
hovtxt=255,255,255
#hovtxtbg=70,68,66

[plugin]
count = 2
 
BgPath01=lt1.png
HvPath01=lt1_h.png
CkPath01=lt1_g.png
area01=45,23
border01=45,23
TextColor01=255,255,255
ActiveTextColor01=0,0,0
HoverTextColor01=0,0,0
 
BgPath02=lt2.png
HvPath02=lt2_h.png
CkPath02=lt2_g.png
area02=73,22
border02=73,22
TextColor02=93,93,93
ActiveTextColor02=0,0,0
HoverTextColor02=0,0,0
ExText02 = 55,1,69,10